body{
	line-height: 1.8em;
	text-align: center;
	margin-bottom: 20px;
}
	
html{
	direction:rtl;
	overflow-y: scroll;
}


#container{
	width:1004px;
	margin: 27px auto 0px auto;
	text-align: right;

	

}
#containerwrap{
	padding: 0 25px 0 59px;
}
#bottom{
	
	
	
}
#seotext{
	
}
#top{
		margin-bottom: 32px;
	
}

a#branding{
	float: right;
	width:115px;
	height: 50px;
	background-image:url(../images/innerlogo_rtl.gif);
	text-indent: -9999px;
	
}
h1#branding{
	float: right;
	width:187px;
	height: 99px;
	background-image:url(../images/balmoralHPlogo_rtl.jpg);
	text-align:right;
	text-indent: -9999px;
	margin: 0 88px 0  !important;
}

#hpnavigation{
	float: right;
	height: 222px;
	margin-right: 237px;
	background-image: url(../images/hpbginner_rtl.jpg);
	background-position: right 0;
	background-repeat: no-repeat;
	padding-right: 150px;
	
}

#mainnavigation ul{
	margin-top: 12px;
	font-family: "Trebuchet MS";
	font-size: 11px;

	
}
#mainnavigation ul li ul{
	margin-top: 0.5em  !important;
}
#hpnavigation ul{
	margin-top: 16px;
	font-family: "Trebuchet MS";
	font-size: 11px;
		width: 88px;

	
}
#mainnavigation a.innerlink{
	color: #989173;
	font-size: 11px;
	background-image: url(../images/garrow_rtl.gif);
	background-position: right 6px;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-bottom:1px;
	display: block;
}
#mainnavigation a.selectednode,
#mainnavigation a.innerlink:hover{
color:	#d3ccaa;
}
#mainnavigation a.upperlink{
	color:#5d85c6;
	display: block;
	background-image: url(../images/menubg_rtl.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 4px 0  4px 2px; 
}
#mainnavigation a:hover{
	color:#c3d1f2;
}
#hpnavigation a{
	color:#5d85c6;
	display: block;
	background-image: url(../images/menubg_rtl.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 7px 0  7px 2px; 
}
#hpnavigation a:hover{
	color:#c3d1f2;
}

#hp{
	background-image: url(../images/hpbg_rtl.jpg);
	background-position: right top;
	background-repeat: repeat-y;
	height: 518px;
}
#hpabstract{

}
#hpbanner{
	height: 120px;

	
}

#content{

float:right;
width:576px;
}
#context{

float:left;
width:290px;

}
#site{
	background-image: url(../images/sitebg_rtl.gif);
	background-position: right 0px;
	background-repeat: repeat-y;
	margin: 0 23px 0px 0 ;
}
#innercontent{
	background-image: url(../images/innercontentbg_rtl.gif);
	background-position: right top;
	background-repeat: repeat-y;
	padding-right: 21px;
}
#containerwrap{
	padding: 0  25px 0  59px;
	
}
#bottom{
	background-image: url(../images/bottombg_rtl.gif);
	background-position: right 0;
	background-repeat: no-repeat;
	margin-top: 12px;
	padding-top: 22px;
	text-align: center;
}

#content h1{
	background-color:#6A84C2;
clear:both;
color:white;
float:right;
font-family:"Trebuchet MS";
font-size:28px;
line-height:28px;
margin:22px 0;
padding:5px 11px;
}

#breadcrumbs{	
	border-bottom:1px solid #6a84c2;	
	float: right;
	overflow: hidden;
	direction:rtl;	
}

.treetext{
	color:#5d85c6;
	display: -moz-inline-box;
	display: inline-block;
* html  display:inline;   /* for IE 6 */
* + html  display:inline; /* for IE 7 */
}

.treelink{
	color:#5d85c6;	
	background:url(../images/arrow_rtl.gif) no-repeat left center;
	padding-left:20px;
	margin-left:5px;
	display: -moz-inline-box;
display: inline-block;
* html  display:inline;  /* for IE 6 */
* + html  display:inline;   /* for IE 7 */


}


#bottom li{
	display: inline;
	
}
#bottom li.separator{
color:#c3d1f2;	
font-size: 1.4em;
padding: 0 10px;

}
#bottom li a{
	color:#989173;
}


#imageTitle{
	float: right;
	width:93px;
	margin-top: 20px;
}
#mainnavigation{
	float: left;
	width: 186px;
	min-height: 300px;
	/*background: url(../images/menuflower_rtl.jpg) no-repeat 41px 6px;*/
}
#commonobjects
{
	background-image: url(../images/commonbg_rtl.gif);
background-position: right bottom;
background-repeat: no-repeat;
padding-bottom:16px; 
}
#bottomcubes .textcube{
	width: 193px;
	font-size: 1.1em;
	margin-right: 18px;
	background-image:url(../images/cubebottom_rtl.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-top: 23px;


}
#bottomcubes .textcube h3{
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	color:white;
	font-size: 1.454em;
	font-weight: bold;
	text-align: center;
}

#bottomcubes .textcube .wrap{
	background-image: url(../images/cubetop_rtl.jpg);
	background-position: right 0;
	background-repeat: no-repeat;
	padding: 0 18px 48px 18px;
}

.quicklinkqube{
	margin-top: 17px;
}

.quicklinkqube ul{
	margin: 0.4em 0 0 0 !important;
}

.quicklinkqube h3{
	color:#5d85c6;
	font-size: 16px;
	background-image: url(../images/relatedlinks_rtl.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position:  right 0;
	margin-bottom: 6px;
}

.quicklinkqube a{
	display: block;
	color:#989173;
	font-size: 1.1em;
	padding-right: 17px;
	background-image: url(../images/garrow_rtl.gif);
	background-position: right 6px;
	background-repeat:no-repeat;
		
}
.quicklinkqube a:hover{
	color:#d3ccaa !important	;
}
#itemlist{
	margin: 23px 0 0 0 !important	;
}
ul#itemlist li{
	margin: 0 0 0 0  !important	;
	padding: 0 0 0 0  !important	;
	background-image: none !important	;
	font-weight: normal !important	;
}
ul#itemlist li.separator{
	margin: 0  !important	;
	padding: 13px 0 16px 0  !important	;
	background-image: url(../images/bottombg_rtl.gif) !important	;
	background-position: right 7px !important	;
	font-weight: normal !important	;
	height: 1px;
}

.projectlogo{
	float: right;
	display: block;
	width: 43px;
	margin-left: 10px;
}
#itemlist h2{
	margin-top: -6px !important;
	margin-bottom: 0em!important;
	
}
#itemlist p{
	margin: 0em 0!important;

}
.projectsummary{
	float:right;
	width:270px;
}
.projectimage{
	float: right;
	margin-left: 18px;
	border:1px solid #c3d1f2 !important	;
	padding: 4px;
}
.projecttop{
	margin-bottom: 10px;
}
.projectsummary a{
	color: #5d85c6;
	background-image: url(../images/arrow_rtl.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
	padding-left: 14px;
	display: inline-block;
	text-decoration: underline;
}
.projectsummary a:hover{
	color:#c3d1f2;
}
.detaillabel{
	color: #5d85c6;
}
.projectdetails div{
	margin-bottom: 0.22em;
}
.projectdetails {
float:right;
	margin-top: 37px;
}
.firstimage{
	display: block;
}
.hiddenimage{
	display: none;
}
#rulers{
	text-align: center;
color: #5d85c6;
margin-top: 18px;
margin-bottom: 6px;
}
#previmage{
	color:#5d85c6;
	padding-right: 14px;
	background-image: url(../images/larrow_rtl.jpg);
	background-repeat: no-repeat;
	background-position: right 6px;
	display: inline-block;
}
#nextimage{
	color:#5d85c6;
	background-image: url(../images/arrow_rtl.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 14px;
		display: inline-block;
}
#rulers a:hover{
color:	#c3d1f2;
}
#projectimages img{
	padding: 4px;
	border:1px solid #c3d1f2 !important	;
		margin: 1em 0 0 0;
		max-width: 554px;
}
.backlink{
	color: #5d85c6;
	background-image: url(../images/arrow_rtl.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
	padding-left: 14px;
	text-decoration: underline;
	margin: 1em 0 1em 0;
	display: block;
	float:right;
}
.backlink:hover{
	color: #c3d1f2;
	
}
#englishlink{
	background-image: url(../images/en-he_rtl.gif);
	width: 84px;
	height: 46px;
	display: block;
	background-position: -76px 0px;
	float: left;
	text-indent: -9999px;

		
}
#englishlink:hover{
	background-position: -76px -46px;
}
#hebrewlink{
	text-indent: -9999px;
	background-image: url(../images/en-he_rtl.gif);
	width: 77px;
	height: 46px;
	float: left;
	display: block;
	background-position: 0px 0px;
}
#hebrewlink:hover{
	background-position: 0px -46px;
}
#langhplinks{
	width: 161px;
	float:left;
	margin-left: 169px;
	margin-top:6px;
}
#hp #langhplinks{
	margin-top: 145px;
	margin-left: 0;
	float:left;
}
.contactformbg{
	background: url(../images/contactbg.jpg) no-repeat 0 0;
	height:413px;
	width:565px;
}
.contactformbottom{
	padding:46px 108px 0px 0px;
}
.contactformbg label{
color:white;
font-weight: bold;
font-family: "Trebuchet MS";
font-size:15px;
width:91px;
display: block;
float:right;
line-height:18px;
padding-bottom:22px;
}

.contactformbg .inputtext,
.contactformbg .inputtextyellow{
	border: 0;
	height:18px;
	width:260px;
}

.contactformbg select{
	width:260px;
	border:0;
}

.textarealabel label{
	float:none;
	padding-bottom:10px;
	
}

.contactformbg .inputtextarea{
	width:352px;
	height:114px;
	border: 0;
}
.contactformbg .cfbuttons{
	margin-top:24px;
}
.contactformbg .cfbuttons a span{
background: url(../images/contactformbutton.gif) no-repeat right -22px;
display: block;
line-height:22px;
font-size:11px;
font-family: "Trebuchet MS";
padding:0 35px;
}
.contactformbg .cfbuttons a{
margin-right:8px;
color:white;
display:block;
float:left;
line-height:22px;
background: url(../images/contactformbutton.gif) no-repeat 0 0;
}

.contactformbg .cfbuttons a:hover{
background-position:0 -44px;
}

.contactformbg .cfbuttons a:hover span{
background-position:right -66px;
}
.contactformbg .cfbuttons{


	width:352px;
}


#maincontent ul li
{
	padding-right: 17px;	
	font-weight: bold;
	background-image: url(../images/garrow_rtl.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
}

#maincontent
{
	min-height:627px;
}

.pdflink{
	background: url(../images/pdfbg_rtl.gif) no-repeat 0 0;
	display:block;
	float:right;
	width:97px;
	line-height:22px;
	text-indent: -9999px;
}


.pdflink:hover{
background-position:0 -22px;
}

#richtext h3{
	line-height: 16px !important;
}
.floawerbanner{
	margin-top:11px;
}
#credit{
	background: url(../images/stratigo.gif) no-repeat 0 3px;
	padding-right:12px;
}
.textboxsign{
	text-align:left;
	font-weight: bold;
	line-height:12px;
	margin-top:10px;
}
.textboxsign span{
display:block;
}
.unclickable{
	color:#5D85C6 !important;
	cursor:default !important;
	visibility: hidden;
}